# ResponseOutputTextTopLogprob


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `bytes_`           | List[*int*]        | :heavy_check_mark: | N/A                |
| `logprob`          | *float*            | :heavy_check_mark: | N/A                |
| `token`            | *str*              | :heavy_check_mark: | N/A                |